<%= form_with(model: comment, local: true) do |form| %>
  <% if comment.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(comment.errors.count, "error") %> prohibited this comment from being saved:</h2>

      <ul>
      <% comment.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= form.label :date, 'Fecha' %>
    <%= form.date_select :date %>
  </div>

  <div class="field">
    <%= form.label :reason,'Asunto'%>
    <%= form.text_field :reason %>
  </div>

  <div class="field">
    <%= form.label :comment, 'Comentario' %>
    <%= form.text_area :comment %>
  </div>

  <div class="actions">
    <%= form.submit value = "Crear comentario"%>
  </div>
<% end %>
